<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="My First Website">
    <title>My First Website</title>
</head>

<body>
    <!-- <h1>Helloww Worldie</h1>
    <h2>Heading 2</h2>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Qui nostrum laboriosam fuga fugit nobis quisquam quibusdam dolor aut magni beatae mollitia fugiat architecto, dignissimos nisi ea quia vel repellendus expedita.
    </p>
    <p>Hellow</p> -->
    <div class="navbar">
        <nav>
            <ul>
                <li><a href="#"></a>Home</li>
                <li><a href="#"></a>About</li>
                <li><a href="#"></a>Contact</li>
            </ul>
        </nav>
    </div>
</body>

</html>